SmotreshkaCore.Translate.TEXTS["EN"] = {
    "nameApp": "",
    "pleaseWait": "Please wait",
    "enterLogin": "Login or scan the QR code on your smartphone or tablet, on which <br> ALMA TV BOX is installed.",
    "enterLoginMag": "Enter login and password",
    "login": "Login",
    "password": "Password",
    "enter": "Enter",
    "exit": "Exit",
    "profiles": "Profiles",
    "lang": "Language",
    "quality": "Quality",
    "cancel": "Cancel",
    "yes": "Yes",
    "no": "No",
    "ok": "Ok",
    "filters": {
        "ALL": "All channels",
        "RECOMMENDED": "Recommended",
        "FAVORITED": "Favorite",
        "LAST": "Recent"
    },
    "logout_popup": {
        "title": "Do you really want to leave?",
        "text": "After the release of the account will be removed from view channels. To restore access will need to enter your username and password."
    },
    "exit_popup":  {
        "description": "Are you sure you want to quit the application?",
    },
    "account_change": {
        "title_pin": "Enter the PIN-code",
        "title_no_pin": "Are you sure you want to switch to profile"
    },
    "player": {
        "ERRORS": {
            "CHANNEL_404": "The channel is temporarily unavailable.",
            "DISCONNECT": "No connection to the Internet.",
            "RENDERING_ERROR": "The channel is temporarily unavailable."
        }
    },
    "vod": {
        "card": {
            "genre": "Genre",
            "director": "Producer",
            "actors": "Cast"
        }
    },
    "corruptionDisplay": "Display correction"
};

SmotreshkaCore.Translate.TEXTS["RU"] = {
    "nameApp": "",
    "pleaseWait": "Пожалуйста подождите...",
    "enterLogin": "Введите логин и пароль<br> или отсканируйте QR код на смартфоне или планшете,<br> на котором установлено ALMA TV BOX.",
    "enterLoginMag": "Введите логин и пароль",
    "login": "Логин",
    "password": "Пароль",
    "enter": "Войти",
    "exit": "Выйти",
    "profiles": "Профили",
    "lang": "Язык интерфейса",
    "quality": "Качество",
    "cancel": "Отмена",
    "ok": "Ок",
    "filters": {
        "ALL": "Все каналы",
        "RECOMMENDED": "Рекомендованные",
        "FAVORITED": "Избранные",
        "LAST": "Последние"
    },
    "logout_popup": {
        "title": "Вы действительно хотите выйти?",
        "text": "После выхода из учётной записи просмотр каналов станет недоступным. Для возобновления доступа необходимо будет ввести Ваш логин и пароль."
    },
    "exit_popup": {
        "description": "Вы уверены что хотите выйти из приложения?",
    },
    "account_change": {
        "title_pin": "Введите PIN-код",
        "title_no_pin": "Вы уверены что хотите переключиться на профиль"
    },
    "player": {
        "ERRORS": {
            "CHANNEL_404": "Канал временно не доступен.",
            "DISCONNECT": "Нет подключения к интернет.",
            "RENDERING_ERROR": "Канал временно не доступен."
        }
    },
    "vod": {
        "card": {
            "genre": "Жанр",
            "director": "Режиссер",
            "actors": "В ролях"
        }
    },
    "corruptionDisplay": "Коррекция экрана"
};

SmotreshkaCore.Translate.TEXTS["KK"] = {
    "nameApp": "",
    "pleaseWait": "Күтіңіз...",
    "enterLogin": "Логин мен құпия сөзді енгізіңіз немесе TV-BOX орнатылған смартфондағы немесе планшеттегі QR кодты сканерлеңіз,",
    "enterLoginMag": "Логин мен құпия сөзді енгізіңіз,",
    "login": "Логин",
    "password": "Құпия сөз",
    "enter": "Кіру",
    "exit": "Шығу",
    "profiles": "Профильдер",
    "lang": "Интерфейс тілі",
    "quality": "Сапасы",
    "cancel": "Бас тарту",
    "yes": "Да",
    "no": "Нет",
    "ok": "Ok",
    "filters": {
        "ALL": "Барлық арналар,",
        "RECOMMENDED": "Ұсынылған",
        "FAVORITED": "Таңдаулы",
        "LAST": "Соңғы"
    },
    "logout_popup": {
        "title": "Шынымен шыққыңыз келеді ме?",
        "text": "Есептік жазбадан шыққан кенйі арналарды қарау қол жетімсіз болады. Қайта қатынау үшін логиніңіз бен құпия сөзіңізді енгізу қажет етіледі."
    },
    "exit_popup":  {
        "description": "Бағдарламадан шыққыңыз келетіндігіңізге сенімдісіз бе?,",
    },
    "account_change": {
        "title_pin": "PIN-кодты енгізіңіз,",
        "title_no_pin": "Профильге ауысқыңыз келетіндігіңізге сенімдісіз бе"
    },
    "player": {
        "ERRORS": {
            "CHANNEL_404": "Арна уақытша қолжетімсіз.,",
            "DISCONNECT": "Интернетке қосылу жоқ.,",
            "RENDERING_ERROR": "Арна уақытша қолжетімсіз.,"
        }
    },
    "vod": {
        "card": {
            "genre": "Жанр",
            "director": "Директор",
            "actors": "Рөлдерде"
        }
    },
    "corruptionDisplay": "Дисплей түзету"
};
